Reset Search
 

 

Article

KB44923 - Upgrade fails with error "The service package you uploaded is not valid".

« Go Back

Information

 
Last Modified Date12/15/2021 6:28 PM
Synopsis
This article describes an issue where upgrade fails with error "The service package you uploaded is not valid".
Problem or Goal
While performing firmware upgrade from 9.1R12 version, it fails with "The service package you uploaded is not valid" error.
Cause
This issue occurs if there are large files present in the /data partition as it leads to lack of space.
The size of the /data partition can be verified by taking a system snapshot and submitting this to Pulse Secure support for analysis.‬
Solution
The following items are written to the system config and can consist of large data files which can result in the disk space becoming full:  
  • System logs (Event Logs, Admin Access, User Access, etc.)
  • Old System/ Process snapshots
  • Un-used ESAP packages
  • Dashboard data
  • Staged software packages
  • Un-used Pulse client packages.
If the issue persists after clearing the above files, please open a support case with System snapshot.
Related Links
Attachment 1 
Created BySasikumar Manimaran

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255